/* Required */
html,body {margin:0; height:100%; }

/* Using this class in an empty div will stop floating divs above floating outside of the container div */

.clearBoth {clear:both; }

.bodybg { text-align:center; margin:0px; padding: 0px; background:#eee9e5 ;  }

/* This will center the content in the center of the page using any set width */

#master { margin: 0px auto;	width:968px; text-align:left; height:auto; background: url(../images/graphics/con_bg.gif) top repeat-y; }

#headDiv { width:968px; height:131px; }

#headImage { width:531px; height:131px; background: url(../images/graphics/login_right.gif) no-repeat; float:right; }

#logo { width:437px; height:131px; background: url(../images/graphics/logo.gif) no-repeat; float:left; }

                #logo h1 { font-size: 10px; margin:0px }
                /* match height and width in logo and logo a */
                #logo a { width:437px; height:131px; display:block; text-indent:-10000px; }
				
#login{width: 250px;}
#logpad { padding:20px 0px 0px 252px; }
        #loginheader{ font-size:18px; padding: 0px; color: #00225b;  }
            
            #client_login{padding: 0px; margin: 0px; }
                
                #client_login .username{margin: 0px 0px 0px 5px; font-size:11px; width: 152px;}
                #client_login .password{margin: 5px 0px 0px 8px; font-size:11px; width: 152px;}
                #loginGo {float:right; margin: 5px 23px 5px 0px;} 
				
#banner { width:968px; background: url(../images/graphics/con_bg.gif) top repeat-y; }
  #bannerpad { padding-left:24px; }


#navDiv { width:968px; height:42px; background: url(../images/graphics/nav_bg.gif) no-repeat; }
   #navpad { padding:1px 0 0 50px; }

#search { padding:28px 0px 0px 2px }
   
    #searchbox { padding: 5px 0px 0px 3px; margin: 0px; height:28px; width: 251px;  font-size:11px; background:url(../images/graphics/searchbg.gif) no-repeat;  }
        #searchbox input{ border:0px; font-size: 11px; color:#00225b; background: #dee6f3; }
        #searchbox #inputbox{padding-left: 10px; float:left;}
        #searchbox #searchbut{float:right; vertical-align:middle; }
        #searchbox img{ border:0px; }

#conDiv {width:968px; background: url(../images/graphics/con_bg.gif) top repeat-y; margin-bottom:0px; }
    #conPad {padding: 10px 60px 0px 0px;}
	
#homeheader { width:968px; }
#headerpad { padding:0px 60px 20px ; }

/* Make sure the with of conLeft and conRight always = the width of master */

#conLeft { width:650px; float:left;   }

#conRight { width:315px; float:right;  }

#footer {   position:fixed; bottom:0px; right:auto; left:auto; z-index:99; }

#poweredby { width:968px; height:73px; line-height:12px; font-size: 11px; padding-bottom:350px; }
#powerpad { padding:0px 60px 0 }
   #poweredby a{ color: #393838; font-size: 11px; }
   #poweredby a:hover{ color: #666; font-size: 11px; text-decoration: underline;}

#contentpad {padding: 24px 20px 0px 60px;}

#contentpad2 {padding: 24px 60px 20px }


/* generic styles */


a img{border: 0px;}

hr { height: 0px; color: #e3e2e2; border-top: 1px; background: #e3e2e2; border-style: solid;}

input,textarea{  background: #dee6f3; border: 1px solid #dee6f3; }

input:hover,textarea:hover{ background: #fff; border: 1px solid #666; }


/* Start Form Validation Styles*/
.validation_failed {
  border: 1px solid red;
}
.error_msg {
  color:red;
}
/* End  Form Validation Styles */

            
/************************ Extra styles - remove those not in use ****************************/


    
   
   
    /* thin subscriber */
              
              
    .newssubscribe{padding:0px;}
   
    form#fmNewsSubscribeThin table td input {width:100px;}
    form#fmNewsSubscribeThin{padding:0px; margin:0px;}
    form#fmNewsSubscribeThin table.newssubscribe .formlabel {font-size:12px; color: #fff; width: 51px; text-align: left;}

    form#fmNewsSubscribeThin table.newssubscribe input#firstname {font-size:11px; background: #fff;}

    form#fmNewsSubscribeThin table.newssubscribe input#email {font-size:11px; background: #fff;}

    form#fmNewsSubscribeThin table.newssubscribe .essential {display:none;}

    form#fmNewsSubscribeThin table td input#subscribe {font-size:12px; width:80px; }


    /* RSS feeds */


    .rssHeader{font-size: 1px; display:none; color: #fff; }
    .rssList{ margin:0px; padding:5px 10px 5px 10px; color:#fff;}
    .rssItem{ list-style-type:none; border-bottom:1px solid #e3e3e3; margin:0px; color:#c2c7cc;}
    .rssItem a{color: #fff;}

/************************ Extra styles end ****************************/